<!DOCTYPE html>
<html lang="en">
<head>
  <link href="style.css" rel="stylesheet">

   <script type="text/javascript" src="jquery-1.6.2.min.js"></script>
<script type="text/javascript" src="jquery.flexslider.js"></script>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js"></script>
  <title>ACSQ</title>
  <script type="text/javascript" src="script.js"></script>
</head>
<body>

  <div class="global">
    <nav class="menu">
      <div >
        <ul class="topnav">
          <li class="barre" ><a href="index.html">Acceuil</a></li>
          <li class="barre" ><a >Devenir pilote</a>
            <ul>
              <li><a href="licences.html">Les licences</a></li>
              <li><a href="examens.html">Examens</a></li>
              <li><a href="tarifs.html">Nos tarifs</a></li>
            </ul>
          </li>
          <li class="barre" ><a >L'aéroclub</a>
            <ul>
              <li><a href="flotte.html">La flotte</a></li>
              <li><a href="plateforme.html">La plateforme</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Le coin des pilotes</a>
            <ul>
              <li><a href="doc-avions.html">Documents avions</a></li>
              <li><a href="preparer-vol.html">Préparer un vol</a></li>
            </ul>
          </li>
          <li class="barre" ><a >Vol découverte</a>
             <ul>
              <li><a href="bapteme.html">Baptême</a></li>
              <li><a href="initiation.html">Vol d'initiation</a></li>
            </ul>
          </li>
          <li class="barre"><a href="photo.html">Photo</a></li>
          <li class="barre" ><a href="FAQ.html">FAQ</a></li>
          <li class="barre" ><a href="contact.html">Contact</a></li>
          <li class="icon">
    <a href="javascript:void(0);" style="font-size:15px;" onclick="myFunction()">☰</a>
  </li>
        </ul>
    </nav>
</div>

<div id="divMere">
		<br><br><br><br><br>
		<div class="slideshow">
			<img class="slide showing" src="images/img1.jpg">
			<img class="slide" src="images/img2.jpg">
			<img class="slide" src="images/img3.jpg">
			<img class="slide" src="images/img4.jpg">
			<img class="slide" src="images/img5.jpg">
			<img class="slide" src="images/img7.jpg">

			<div class="dotlist" style="text-align:center">
				<span class="dot activeDot" onclick="currentSlide(0)"></span>
				<span class="dot" onclick="currentSlide(1)"></span>
				<span class="dot" onclick="currentSlide(2)"></span>
				<span class="dot" onclick="currentSlide(3)"></span>
				<span class="dot" onclick="currentSlide(4)"></span>
        <span class="dot" onclick="currentSlide(5)"></span>
			</div>
		</div>
    <br><br><br><br><br>



 <div id="scrollUp">
<a href="#top"><img class="test" src="https://image.freepik.com/icones-gratuites/fleche-vers-haut-epaisseur_318-8345.jpg"></a>

</div>

<footer>
      <div id="f">

        <div class="f1">
          <h3>A propos :</h3>
            <li><a href="contact.html">Nous contacter</a></li>
            <li><a href="mention-legal.html">Mentions légales</a></li>
        </div>

        <div class="f1">
          <h3>Notre adresse :</h3>
            <li> Route de Paris</li>
            <li>02590 Roupy</li>
            <li>03 23 62 00 00</li>
          <li><a href="mailto:aero-club-st-quentin-picardie@orange.fr">aero-club-st-quentin-picardie@orange.fr</a></li>
        </div>

        <div class="f1">
          <h3>Nous suivre :</h3>
            <a href="https://www.facebook.com/pages/A%C3%A9rodrome-de-Saint-Quentin-Roupy/150223868348794"> <img src="images/iconfb.png"></a>
        </div>
      </div>

    </footer>
    <script>

    	     $(document).ready(function(){
    	     	$("#tableId").hide();
    		});


    		let slides = document.getElementsByClassName("slide");
    		let current = 0;


    		setInterval(function(){
    		  slides[current].classList.remove("showing");
    		  current++;
    		  if(current === slides.length){
    		    current = 0;
    		  }
    		  slides[current].classList.add("showing");
    		  var dots = document.getElementsByClassName("dot");
    		  for (i = 0; i < dots.length; i++) {
    		      dots[i].className = dots[i].className.replace(" activeDot", "");
    		  }
    		  dots[current].className += " activeDot";
    		}, 8000);

    		function suivant(){
    		  slides[current].classList.remove("showing");
    		  current++;
    		  if(current === slides.length){
    		    current = 0;
    		  }
    		  slides[current].classList.add("showing");
    		  var dots = document.getElementsByClassName("dot");
    		  for (i = 0; i < dots.length; i++) {
    		      dots[i].className = dots[i].className.replace(" activeDot", "");
    		  }
    		  dots[current].className += " activeDot";
    		}

    		function precedent(){
    		  slides[current].classList.remove("showing");
    		  current--;
    		  if(current <0){
    		    current = 4;
    		  }
    		  if(current === slides.length){
    		    current = 0;
    		  }
    		  slides[current].classList.add("showing");
    		  var dots = document.getElementsByClassName("dot");
    		  for (i = 0; i < dots.length; i++) {
    		      dots[i].className = dots[i].className.replace(" activeDot", "");
    		  }
    		  dots[current].className += " activeDot";
    		}

    		function currentSlide(n) {
    		  slides[current].classList.remove("showing");
    		  current = n;
    		  slides[current].classList.add("showing");
    		  var dots = document.getElementsByClassName("dot");
    		  for (i = 0; i < dots.length; i++) {
    		      dots[i].className = dots[i].className.replace(" activeDot", "");
    		  }
    		  dots[current].className += " activeDot";
    		}

    		function FunctionIconMobile(x) {
    			x.classList.toggle("change");

    		}
    		$(document).ready(function(){
    			$(".containerBarreMobile").click(function(){
    				$("#navId").fadeToggle();
    			});
    		});

    		function functionArrowDown(x){
    			let table = document.querySelector("table");
    			x.classList.toggle("arrowDownChange");
    			$("#tableId").fadeToggle();

    		}


    		function functionOpenTwitch() {
    			document.getElementById("twitchContainer").style.width = "100%";
    		}

    		function functionCloseTwitch() {
    			document.getElementById("twitchContainer").style.width = "0%";
    		}



    		function resizeNavBar(x) {
    			if (x.matches) {
    				document.getElementById("navId").style.display = "none";
    				if(document.getElementById("containerBM").classList.contains("change") == true){
    					document.getElementById("containerBM").classList.remove("change");
    				}
    			} else {
    				document.getElementById("navId").style.display = "flex";
    			}
    		}

    		var x = window.matchMedia("(max-width: 575.98px)");
    		resizeNavBar(x);
    		x.addListener(resizeNavBar);

    	</script>
</body>
</html>
